title: 'Pull quote'
fields:
  -
    handle: size
    field: common.size
  -
    handle: quote
    field:
      type: textarea
      localizable: true
      listable: hidden
      display: Quote
  -
    handle: author
    field:
      input_type: text
      type: text
      localizable: true
      listable: hidden
      display: Author
